Plesk 8.6 with MailEnable Pro 4?

mylukez
Posts: 1
Joined: Thu Apr 29, 2010 11:56 am

Plesk 8.6 with MailEnable Pro 4?

Postby mylukez » Thu Apr 29, 2010 12:06 pm

Hello,
can I upgrade from MailEnable Standard 1.x to the new version of MailEnable Pro with Plesk 8.6 edition?

Many thanks
Luca

supra2800
Posts: 53
Joined: Sat Jan 27, 2007 10:11 pm
Contact:

Re: Plesk 8.6 with MailEnable Pro 4?

Postby supra2800 » Tue Aug 31, 2010 10:17 am

I have Plesk 8.1 and was wondering the same thing (though I only wanted to upgrade to MailEnable Standard 4.22) - did you ever find out?

MailEnable
Site Admin
Posts: 4441
Joined: Tue Jun 25, 2002 3:03 am
Location: Melbourne, Victoria Australia

Re: Plesk 8.6 with MailEnable Pro 4?

Postby MailEnable » Fri Sep 03, 2010 1:01 am

This article explains the process of upgrading. You do not need version 4.22 as such.
See: http://www.mailenable.com/kb/Content/Ar ... D=me020513
Regards, Andrew

Who is online

Users browsing this forum: No registered users and 2 guests